body{
	width:960px;
	margin-top: 5px;
	margin-left: auto;
	margin-right: auto;
}
header{
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	background-color: #9ac23f;
}
.mainLogo{
	display: inline;
	margin: 0 auto;
	padding-left: 100px;
}
.container{
	width: 960px;
	height: 130px;
	margin: 0 auto;
}
.tagLine{
	display: inline;
	font-family: 'Quicksand', sans-serif; font-weight: 700;
	margin: 0 auto;
}
#headerText{
	color: white;
	font-size: 46px;
	position: relative;
	top: -58px;
	margin: 0;
	text-align: center;
	padding-left: 50px;
}
.forSale {
	color: #000;
	font-family: 'Quicksand', sans-serif;
	text-align: center;
	margin-top: 200px;
	margin-bottom: 50px;
	font-size: 22px;
}
.forSale h3 {
	color: #a96ca7;
}

.forSale li {
	text-align: left;
}

.forSale p {
	text-align: left;
}

.contactContainer{
	width: 960px;
}
form{
	font-family: 'Quicksand', sans-serif;
}
label, input, textarea{
	width: 280px;
	display: block;
	margin: 0 auto;
	padding: 8px 10px 5px;
}
input, textarea{
	font-size: 16px;
}
label{
	font-size: 20px;
	text-align: center;
}
#form-status {
	text-align: center;
	font-weight: bold;
	color: #a96ca7;
}
#message{
	height: 125px;
}
#submit {
	width: 306px;
	font-size: 20px;
	background: #9ac23f;
	border: none;
	margin-top: 20px;
	font-family: 'Quicksand', sans-serif;
	margin-bottom: 40px;
}
#submit:hover {
	background: #a96ca7;
	cursor: pointer;
	color: #FFF;
}